/* Niche Ignite 2014 footer signature */

/*Dark Background */
#nicheIgniteIcon {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(https://nicheignite.worldsecuresystems.com/images/favicon/niche-ignite-icon-footer.png);
}

#nicheIgniteIcon:hover {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(https://nicheignite.worldsecuresystems.com/images/favicon/niche-ignite-icon-footer.png);
	background-position: 40px 0px ;
	cursor:pointer;
}

/*Light Background */
#nicheIgniteIconLt {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(https://nicheignite.worldsecuresystems.com/images/favicon/niche-ignite-icon-footer-on-light.png);
}

#nicheIgniteIconLt:hover {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(https://nicheignite.worldsecuresystems.com/images/favicon/niche-ignite-icon-footer-on-light.png);
	background-position: 40px 0px ;
	cursor:pointer;
}

/* Niche Graphics footer Logo-------------------------------- */

a.nicheGraphics {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	margin-top:6px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphics {
	background-position: 0px -40px;
}
/* Grey on white */

a.nicheGraphicsGow {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	margin-top:6px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics_gow.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphicsGow {
	background-position: 0px -40px;
}
a.nicheGraphicsGrey {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	margin-top:6px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics_grey.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphicsGrey {
	background-position: 0px -40px;
}
a.nicheGraphicsWhite {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	margin-top:6px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics_white.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphicsWhite {
	background-position: 0px -40px;
}
a.nicheGraphicsNavy {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics_navy.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphicsNavy {
	background-position: 0px -40px;
}
a.nicheGraphicsTour {
	cursor:pointer;
	display: block;
	margin-right:0px;
	margin-left:20px;
	margin-top:6px;
	float:left;
	width: 240px;
	height: 40px;
	background: url(../graphics/niche_graphics_tourquise.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nicheGraphicsTour {
	background-position: 0px -40px;
}
a.nichecms {
	cursor:pointer;
	display: block;
	margin-right:20px;
	margin-top:6px;
	float:left;
	width: 40px;
	height: 40px;
	background: url(../graphics/niche_cms.png) 0 0 no-repeat;
	text-decoration: none;
	display:inline;
}
a:hover.nichecms {
	background-position: 0px -40px;
}
